PDP-CONFIG(1)

NAME
pdp-config — script to get information about the installed version of PDP

SYNOPSIS

pdp-config [--version] [--cflags] [--libdir]

DESCRIPTION

pdp-config is a tool that is used to configure to determine the compiler and linker flags that should be used to compile and links modules that use PDP.

OPTIONS

pdp-config accepts the following options:

--version
    Print the currently installed version of PDP on the standard output.

--cflags
    Print the compiler flags that are necessary to compile a PDP module.

--libdir
    Print the linker flags that are necessary to compile a PDP module.

SEE ALSO

aubioonset(1) aubiotrack(1) aubionotes(1) aubiopitch(1)

AUTHORS

This manual page was first written by Pablo Martìn (caedes@sindominio.net) for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.

This manual page was then converted to the SGML format by Paul Brossier (piem@debian.org).

On Debian systems, the complete text of the GNU Free Documentation License can be found in /usr/share/common-licenses/GFDL.